cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mario Brust" <mbr...@virbus.de>
Subject AW: Problems with Cocoon2 b2
Date Wed, 08 Aug 2001 14:20:09 GMT
hi,

# I had Cocoon2 b1 up and running with Tomcat 3.2.1 and Tomcat 4.0 b6.
# When it came out I tried to install Cocoon2 b2 but and internal server
# error appeared in both cases.

I had the same problem with Tomcat 3.2.x and I solved it by using the Sun
JDK 1.3 instead of the IBM JDK 1.3. I don't know if this will help you.

---
cu majo

~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~Mario~Brust~~~~~~~~~~~~~~~
~~email~:~mario@brust.net~~~
~~phone~:~yes,~a~white~one~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~



---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message